/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Category full width */
 .page-title .container, .woocommerce.archive #main .row{
    max-width: 100% !important;
}


.timify-button{
	position: fixed;
	top: 50%;
	right:0; /*left  left: 0;*/
	width:auto;
	background:#000;
	color:#fff;
	cursor:pointer;
	 padding: 0 10px 10px 10px;
	z-index:50;
	transform-origin: center top;
    transform: translateX(30%) rotate(-90deg); /*left    transform: translateX(-50%) rotate(-90deg);*/
}
.newin-badge{
	border: solid 1px #446084;
    padding: 4px 20px;
    text-align: center;
    border-radius: 0px;
    width: 100%;
	max-width:70%;
    margin: 10px auto 13px auto;
    text-transform: uppercase;
    color: #111;
}
/* checkout */
.woocommerce-checkout .footer-widgets, .woocommerce-checkout .header-bottom.wide-nav, .woocommerce-checkout .header-nav.nav-left, .woocommerce-checkout .header-nav.nav-right { display:none}

.woocommerce-checkout .woocommerce-billing-fields p.mailchimp-newsletter label.woocommerce-form__label:before{ content:"Abonniere unseren Newsletter";}
.woocommerce-checkout .woocommerce-billing-fields p.mailchimp-newsletter label{ font-weight:normal; font-size:15.84px;}
.woocommerce-checkout .woocommerce-billing-fields p.mailchimp-newsletter label span{ display:none}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}